RK-J - Task #3334

Need js snippet to be inserted in a page that collects feedback
11/21/2023 02:12 PM - Ram Kordale

Status: Review Start date: 11/21/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Something like the feedback box on the top right of
https://edutestdev-240612.appspot.com/document/python-3-doc*?documentURL=10111%2Fprd%2F3%2Fc-api%2Fintro-Include-File
s-2.html.

Requirement is that it calls the feedback api that collects the "feedback text" and the page on which feedback was received. This
shippet will be used on some aidigimarketing pages.

History

#1 - 11/24/2023 10:50 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/28/2023 10:33 AM - Ayanava Karmakar
- % Done changed from 0 to 10

#3 - 11/30/2023 10:38 AM - Ayanava Karmakar
- % Done changed from 10 to 20

#4 - 12/01/2023 10:40 AM - Ayanava Karmakar
- % Done changed from 20 to 40

#5 - 12/01/2023 12:16 PM - Ayanava Karmakar
- % Done changed from 40 to 80

#6 - 12/04/2023 10:09 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#7 - 12/04/2023 12:00 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
